Subject: Tenaska IV
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Sep 2000 01:25:00 -0700 (PDT)

Bob:

I understand from Sandi that you'll be handling this in her absence today.  
I've numbered her questions in the attached e-mail and can provide the 
following:

Daren Farmer to respond
Daren Farmer to respond
Daren Farmer to respond
Daren Farmer to respond
Copies should go to:

Nancy Stivers
Tenaska, Inc.
1044 North 115th Street, Suite 400
Omaha, NE  68154-4446
Fax:  (402) 691-9717

Larry Pearson
Tenaska, Inc.
1044 North 115th Street, Suite 400
Omaha, NE  68154-4446
Fax:  (402) 691-9552

Form and substance of the notices look fine...you should check with Dan Lyons 
on the signatures.

---------------------- Forwarded by Garrick Hill/HOU/ECT on 09/29/2000 08:09 
AM ---------------------------
From: Sandi M Braband on 09/28/2000 07:24 PM
To: Robert Walker/HOU/ECT@ECT
cc: Garrick Hill/HOU/ECT@ECT 
Subject: Tenaska IV 

Bob,
I intended you to be copied on this--
----- Forwarded by Sandi M Braband/HOU/ECT on 09/28/2000 07:23 PM -----

	Sandi M Braband
	09/28/2000 07:22 PM
		 
		 To: Garrick Hill/HOU/ECT@ECT
		 cc: Daren J Farmer/HOU/ECT@ECT
		 Subject: Tenaska IV 

Rick,
Attached are drafts of the letters notifiying Williams, Apache and Lone Star  
that ENA will be acting as agent for Tenaska IV. Please review the letters 
and get back to me on the following items:

Person to send the letters to at the respective companies
Fax #'s to fax it to on Friday
Name and adress of ENA person to direct inquiries to
Name and phone number of person to direct questions re: the notification 
letter
People at Tenaska to copy and their address and fax #'s
Comments on substance of the letter (please review carefully my reference to 
what ENA is acting as agent for--it is specific as to noms, scheduling and 
billing, not a general agency for all things under the contract--is that 
correct?) 

If you don't mind, please forward any email response to Bob Walker and leave 
me a voicemail. I will be out of the office Friday, but checking voicemail 
and coordianting with Bob to get these out.

Also, once we send these letters out, we should be prepared for each of these 
entities to ask to see the agency agreement. They may, in fact, not be 
comfortable dealing with ENA with just this letter.